edu.msu.cme.rdp.taxatree

## Class UnifracTree.UnifracResult

- java.lang.Object
- - edu.msu.cme.rdp.taxatree.UnifracTree.UnifracResult

Enclosing class:
  UnifracTree

    public static class UnifracTree.UnifracResult
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UnifracTree.UnifracResult(java.util.List<MCSample> samples, float[][] unifracMatrix)`

### Method Summary

Methods
`java.util.List<MCSample>` `getSamples()`
`float[][]` `getUnifracMatrix()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnifracTree.UnifracResult

    public UnifracTree.UnifracResult(java.util.List<MCSample> samples,
                             float[][] unifracMatrix)

### Method Detail

#### getSamples

    public java.util.List<MCSample> getSamples()

#### getUnifracMatrix

    public float[][] getUnifracMatrix()